<?php

define( 'EXPLORE_SUBGE_HEADER', 'SOUS-GENRES' );
define( 'EXPLORE_ARTISTS_HEADER', 'ARTISTES DANS CE GENRE' );
define( 'EXPLORE_ALBUMS_HEADER', 'ALBUMS DANS CE GENRE' );
define( 'EXPLORE_ALBUMSBY_HEADER', 'ALBUMS PAR' );
define( 'EXPLORE_INGENRE', 'DANS CE GENRE' );
define( 'EXPLORE_GE_HELP', 'Lister tous les artistes dans ce genre' );
define( 'EXPLORE_AR_HELP', 'Lister tous les albums de cet artiste dans ce genre' );
define( 'EXPLORE_AL_HELP', 'Lister toutes les pistes de cet album' );
define( 'EXPLORE_LISTALBUMS_HEADER', 'Lister toutes les pistes de ces albums' );
define( 'EXPLORE_LISTARTISTS_HEADER', 'Lister toutes les pistes de ces artistes' );
define( 'EXPLORE_GENRE_HELP', 'Cliquez pour explorer ce genre' );

define( 'EXPLORE_PLAY_GE_HELP', 'Cliquez pour jouer toutes les pistes dans ce sous-genre' );
define( 'EXPLORE_RANDPLAY_GE_HELP', 'Cliquez pour jouer aléatoirement toutes les pistes dans ce sous-genre' );
define( 'EXPLORE_EDIT_GE_HELP', 'Cliquez pour éditer ce genre' );
define( 'EXPLORE_PLAY_AL_HELP', 'Cliquez pour jouer toutes les pistes de cet album' );
define( 'EXPLORE_RANDPLAY_AL_HELP', 'Cliquez pour jouer toutes les pistes de cet album dans un ordre aléatoire' );
define( 'EXPLORE_EDIT_AL_HELP', 'Cliquez pour éditer cet album' );
define( 'EXPLORE_PLAY_AR_HELP', 'Cliquez pour jouer toutes les pistes de cet artiste dans ce genre' );
define( 'EXPLORE_RANDPLAY_AR_HELP', 'Cliquez pour jouer toutes les pistes de cet artiste dans ce genre et dans un ordre aléatoire' );
define( 'EXPLORE_EDIT_AR_HELP', 'Cliquez pour éditer ce sous-genre' );

?>
